.jp-headline-adjust {
	margin-right: -0.45em;
	display: inline-flex;
}
.jp-headline-adjust.large-hide {
	display: none;
}
@media only screen and (max-width: 1068px) {
	.jp-headline-adjust.medium-hide {
		display: none;
	}
	.jp-headline-adjust.medium-show,
	.jp-headline-adjust.medium-show-inline,
	.jp-headline-adjust.medium-show-inlineflex {
		display: inline-flex;
	}
}
@media only screen and (max-width: 734px) {
	.jp-headline-adjust.small-hide {
		display: none;
	}
	.jp-headline-adjust.small-show,
	.jp-headline-adjust.small-show-inline,
	.jp-headline-adjust.small-show-inlineflex {
		display: inline-flex;
	}
}
.xsmall {
	display: none;
}
@media only screen and (max-width: 320px) {
	.xsmall {
		display: inline;
	}
	.xsmall-hide {
		display: none;
	}
	.xsmall-show {
		display: block;
	}
	.xsmall-show-inline {
		display: inline;
	}
	.xsmall-show-inlineblock {
		display: inline-block;
	}
}
a wbr + .nowrap {
	display: inline;
}
.nowrap .more::after {
	display: inline-block;
}

@media only screen and (max-width: 320px) {
	.nowrap {
		display: inline !important;
		white-space: unset !important;
	}
	body br {
		display: none !important;
	}
	body .jp-headline-adjust {
		display: none !important;
	}
}
/*
     FILE ARCHIVED ON 09:06:44 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:26:59 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.419
  exclusion.robots: 0.11
  exclusion.robots.policy: 0.086
  esindex: 0.02
  cdx.remote: 59.285
  LoadShardBlock: 211.202 (6)
  PetaboxLoader3.datanode: 162.136 (7)
  load_resource: 237.439
  PetaboxLoader3.resolve: 123.416
*/